.container {
  border: 1px solid;
  width: 800px;
  margin: auto;
  text-align: center;
  margin-top: 100px;
}

.img {
  border-radius: 50%;
  margin-top: -50px;
}

.author {
  font-size: 13;
  font-weight: bold;
}